$(document).off('click', '.batch-btn').on('click', '.batch-btn', function()
{
    const $this  = $(this);
    const type   = $this.data('type');
    const dtable = zui.DTable.query($('#linkStoryList'));
    const checkedList = dtable.$.getChecks();
    if(!checkedList.length) return;

    const postData = new FormData();
    checkedList.forEach((id) => postData.append(type + 'IdList[]', id));

    $.ajaxSubmit({"url": $(this).data('url'), "data": postData});
});
